@font-face {
  font-family: 'Lato';
  src: url('../fonts/lato/lato-black.eot');
  src: url('../fonts/lato/lato-black.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-black.woff') format('woff'), url('../fonts/lato/lato-black.ttf') format('truetype'), url('../fonts/lato/lato-black.svg#latoblack') format('svg');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/lato/lato-bold.eot');
  src: url('../fonts/lato/lato-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-bold.woff') format('woff'), url('../fonts/lato/lato-bold.ttf') format('truetype'), url('../fonts/lato/lato-bold.svg#latobold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/lato/lato-bolditalic.eot');
  src: url('../fonts/lato/lato-bolditalic.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-bolditalic.woff') format('woff'), url('../fonts/lato/lato-bolditalic.ttf') format('truetype'), url('../fonts/lato/lato-bolditalic.svg#latobold-italic') format('svg');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/lato/lato-italic.eot');
  src: url('../fonts/lato/lato-italic.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-italic.woff') format('woff'), url('../fonts/lato/lato-italic.ttf') format('truetype'), url('../fonts/lato/lato-italic.svg#latoitalic') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/lato/lato-light.eot');
  src: url('../fonts/lato/lato-light.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-light.woff') format('woff'), url('../fonts/lato/lato-light.ttf') format('truetype'), url('../fonts/lato/lato-light.svg#latolight') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/lato/lato-regular.eot');
  src: url('../fonts/lato/lato-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-regular.woff') format('woff'), url('../fonts/lato/lato-regular.ttf') format('truetype'), url('../fonts/lato/lato-regular.svg#latoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.avatar {
  width: 45px;
  height: 45px;
  border-radius: 4px;
  overflow: hidden;
  float: left;
  margin-right: 10px;
  background-size: cover;
}
.avatar img {
  width: 55px;
  margin-left: -6px;
}
.avatar-xs {
  width: 30px !important;
  height: 30px !important;
}
.avatar-xs img {
  width: 35px;
  margin-left: -3px;
}
.avatar-sm {
  width: 35px !important;
  height: 35px !important;
}
.avatar-sm img {
  width: 40px;
  margin-left: -3px;
}
.avatar-md {
  width: 55px !important;
  height: 55px !important;
}
.avatar-md img {
  width: 60px;
  margin-left: -2px;
}
.avatar-lg {
  width: 147px !important;
  height: 147px !important;
}
.avatar-lg img {
  width: 160px;
  margin-left: 0;
}
nav {
  border: 0 !important;
  background: #FFF !important;
  border-bottom: 1px rgba(238, 238, 238, 0.18) solid !important;
}
nav.navbar-home {
  background: transparent !important;
  position: absolute !important;
}
nav.navbar-home li a {
  color: #FFF !important;
}
nav.navbar-home .icon-bar {
  background-color: #FFF !important;
}
nav .navbar-header,
nav .navbar-collapse {
  margin: 0 !important;
}
nav .navbar-toggle {
  border-color: #FFF !important;
}
nav .navbar-toggle:hover {
  background: rgba(0, 0, 0, 0.1) !important;
}
nav .container {
  padding: 5px 0;
}
nav li a {
  color: #4A4A4A !important;
  font-weight: bold;
}
nav .navbar-brand {
  color: #FFF !important;
  font-weight: bold;
  font-size: 40px;
  padding: 0;
}
nav .navbar-brand img {
  height: 40px;
  margin-top: 5px;
  margin-left: 10px;
}
nav .navbar-collapse.collapse.in {
  background: #FFF;
  z-index: 9999;
}
nav .navbar-collapse.collapse.in li a {
  color: #333 !important;
}
@media (max-width: 768px) {
  nav .container {
    padding-bottom: 0;
  }
}
nav .navbar-nav > .open > a {
  background: transparent !important;
}
nav .dropdown-menu li a {
  color: #000 !important;
}
.page-header {
  padding-top: 120px;
  padding-bottom: 70px;
  background: #EDEDED !important;
  margin: 0;
  margin-bottom: 25px;
  background-size: cover !important;
  background-position: top !important;
  position: relative;
  width: 100%;
  overflow: hidden;
}
.page-header.page-header-subtitle {
  padding-bottom: 20px;
}
.page-header.page-header-photo {
  padding-bottom: 180px;
  padding-top: 170px;
}
.page-header.page-header-photo h1 {
  text-shadow: 0px 1px 9px rgba(0, 0, 0, 0.56);
  z-index: 999;
  position: absolute;
  width: 100%;
  font-size: 67px;
  color: #FFFFFF;
  line-height: 78% !important;
}
.page-header.page-header-top {
  height: 640px;
  padding-top: 360px;
  padding-bottom: 110px;
}
.page-header.page-header-top h1 {
  text-shadow: 0px 1px 9px rgba(0, 0, 0, 0.56);
  z-index: 999;
  position: absolute;
  width: 100%;
  font-size: 67px;
  color: #FFFFFF;
}
.page-header h1 {
  font-family: lato;
  font-weight: bold;
  font-style: italic;
  font-size: 47px;
  color: #2C3643;
  text-align: center;
  padding: 0 100px;
  line-height: 98% !important;
}
.page-header h1 small {
  font-size: 27px;
  color: #FFF;
  margin-top: -10px;
}
.page-header h1 code {
  background: transparent !important;
  font-size: 14px;
  font-family: lato-bold;
  color: #D0021B !important;
}
.page-header.has-gallery {
  padding-bottom: 200px;
  margin-bottom: 100px;
}
.page-title {
  text-align: center;
  margin-bottom: 60px;
}
.page-title h2 {
  color: #000;
  padding-bottom: 10px;
  padding-top: 10px;
  font-weight: 600;
  margin: 0;
}
.page-title hr {
  width: 85px;
  border-top: 2px #4A90E2 solid;
  margin-top: 10px;
}
.page-content {
  color: #575757 !important;
  margin-bottom: 70px;
}
.page-content p {
  font-size: 16px !important;
  line-height: 30px !important;
}
.page-content h3 {
  font-size: 25px !important;
  font-weight: 500 !important;
  margin-bottom: 20px;
  margin-top: 20px;
  color: #333 !important;
}
.container-video {
  position: absolute;
  z-index: 400;
  top: 0;
  width: 100%;
  height: 600px;
}
.service-item {
  border: 2px #F0F0F0 solid;
  border-radius: 6px;
  padding: 10px;
  margin-bottom: 25px;
  min-height: 70px;
  text-align: center;
  display: table;
  width: 100%;
}
.service-item a {
  font-size: 18px;
  text-decoration: none;
  display: table-cell;
  vertical-align: middle;
}
.service-item a img {
  height: 120px;
}
.page-form {
  max-width: 800px;
  margin: 0 auto;
}
@media (max-width: 992px) {
  .page-header h1 {
    padding: 0 40px;
  }
  .page-gallery {
    position: initial;
  }
  .page-gallery .photo-item {
    margin-bottom: 25px;
  }
  .page-header {
    padding-top: 80px !important;
    padding-bottom: 30px !important;
    margin-bottom: 50px !important;
  }
  .page-header.page-header-top {
    height: 380px;
    padding-top: 200px !important;
  }
  .page-header.page-header-photo {
    height: 200px;
    padding-top: 100px !important;
  }
  .page-header h1 {
    font-size: 32px !important;
    padding: 0;
  }
  .page-header h1 small {
    font-size: 18px !important;
  }
}
.mask {
  background-size: contain;
  background-image: url('../img/bg-shadow.png') !important;
  background-position: bottom !important;
  background-repeat: repeat-x;
  position: absolute;
  top: 0;
  width: 100% !important;
  height: 100%;
}
.page-divider .row {
  border-top: 1px #f5f5f5 solid;
}
.page-divider .row .col {
  border-right: 1px #f5f5f5 solid;
}
.page-divider .row .col:last-child {
  border-right: none;
}
.page-blog p,
.page-blog ul {
  font-family: HelveticaNeue, Helvetica, Arial;
  font-size: 18px;
  color: rgba(74, 73, 74, 0.75);
  line-height: 30px;
  max-width: 780px;
  margin: 0 auto;
}
.page-blog p ul,
.page-blog ul ul {
  marign: 0 !important;
  padding: 0 !important;
  background: red !important;
}
.page-blog img.person {
  margin: 0 auto;
  width: 140px;
  margin-top: 10px;
}
.page-container {
  max-width: 880px;
  color: rgba(74, 73, 74, 0.75);
  font-size: 14px;
  line-height: 23px;
}
.page-row {
  padding: 35px 0;
  border-bottom: 1px #EDEDED solid;
}
.page-row .gallery {
  width: 100%;
  height: 100px;
  margin-top: 15px;
}
.page-row .gallery .photo-item {
  float: left;
  width: 130px;
  height: 85px;
  margin-right: 10px;
  margin-bottom: 10px;
  overflow: hidden;
}
.page-row .gallery .photo-item img {
  width: auto;
  min-width: 130px;
  max-height: 85px;
}
.page-row .btn {
  margin-top: 15px;
}
.page-guide strong {
  font-size: 22px;
  color: #2C3643;
}
.page-guide p {
  padding-top: 10px;
}
.page-center {
  margin: 0 auto;
}
.page-gallery {
  max-width: 100%;
}
.page-gallery .photo-item {
  width: 100%;
  height: 200px;
  overflow: hidden;
  margin-bottom: 20px;
}
.page-gallery .photo-item img {
  width: 100% !important;
  min-height: 200px;
}
@media (max-width: 992px) {
  .page-gallery .photo-item {
    height: 120px;
  }
  .page-gallery .photo-item img {
    min-height: 120px;
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  .page-gallery .photo-item {
    height: 120px;
  }
  .page-gallery .photo-item img {
    min-height: 120px;
    width: 100% !important;
  }
}
.page-post {
  font-size: 14px;
}
.page-post.margin-top {
  margin-top: 35px;
}
.page-post .post-photo {
  width: 100%;
  height: 150px;
  overflow: hidden;
  margin-right: 10px;
}
.page-post .post-photo img {
  width: 100%;
  min-height: 150px;
}
@media (max-width: 992px) {
  .page-post .post-photo {
    height: 120px;
    margin-right: 0;
  }
  .page-post .post-photo img {
    min-height: 120px;
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  .page-post .post-photo {
    height: 100px;
    margin-right: 0;
  }
  .page-post .post-photo img {
    min-height: 100px;
    width: 100% !important;
  }
}
.page-post h2 {
  margin-top: 0;
  margin-bottom: 5px;
  color: #2C3643;
}
.page-post h2 a {
  color: #2C3643 !important;
  text-decoration: none;
}
.page-post code {
  background: #FFF;
  font-family: Lato-bold;
  padding-left: 0;
  margin-left: 0;
  color: #D0021B;
}
.page-post p {
  margin-top: 5px;
}
.page-post .link {
  font-family: HelveticaNeue, Helvetica, Arial;
}
.page-map {
  margin: 0;
  padding: 0;
}
.page-map iframe {
  width: 100%;
  height: 300px;
}
.scrolloff {
  pointer-events: none;
}
.page-blog-post img {
  width: 100%;
  height: auto !important;
  margin-top: 50px;
  margin-bottom: 50px;
}
.page-blog-post .post-content {
  font-size: 17px !important;
}
.page-blog-post .post-content iframe {
  width: 100% !important;
  margin-bottom: 50px;
  margin-top: 50px;
}
.page-blog-post .caption {
  font-size: 12px;
  color: #A9A9A9 !important;
  text-align: center;
  margin-top: -45px;
}
.page-blog-post .caption a {
  color: #A9A9A9 !important;
}
.page-blog-post h2,
.page-blog-post h3 {
  color: #000;
  padding-bottom: 50px;
  padding-top: 50px;
  font-weight: 600;
  margin: 0;
  width: 100%;
  text-align: center;
}
.page-blog-post h4 {
  font-size: 17px;
  color: #000;
}
.page-blog-post hr {
  width: 85px;
  border-top: 2px #4A90E2 solid;
  margin-top: -30px;
  margin-bottom: 50px;
}
.page-blog-post .post-footer {
  margin-top: 80px;
  font-size: 15px;
  font-family: HelveticaNeue, Helvetica, Arial;
  font-weight: bold;
}
.page-bottom-devider {
  border-bottom: 1px #f5f5f5 solid;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.page-top-devider {
  border-top: 1px #f5f5f5 solid;
  padding-top: 30px;
  margin-top: 30px;
}
.page-right-devider {
  border-right: 1px #f5f5f5 solid;
}
.page-left-devider {
  border-left: 1px #f5f5f5 solid;
}
.btn {
  border: 0 !important;
  border-radius: 3px !important;
}
.btn.btn-lg {
  padding-right: 40px;
  padding-left: 40px;
}
.btn:hover {
  opacity: 0.9;
}
.btn-default {
  background: #D8D8D8 !important;
}
.btn-info {
  background: #428bca !important;
}
input,
textarea,
select {
  border: 2px #D8D8D8 solid !important;
  padding: 20px !important;
  box-shadow: none !important;
}
.table-data {
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 70px;
}
.table-data tr td {
  border-top: 4px #ffffff solid !important;
}
.table-data tr td:first-child {
  background: #f2f2f2;
  text-align: left;
  width: 30%;
  padding-left: 20px;
  border-radius: 3px;
}
.table-data tr td:last-child {
  text-align: left;
  padding-left: 20px;
}
.post {
  border-bottom: 1px #E5E5E5 solid;
  padding: 20px;
  margin: 0 30px;
  cursor: pointer;
}
.post:hover {
  background: rgba(204, 204, 204, 0.06);
}
.post h3 {
  font-size: 22px;
  margin: 0;
  padding: 0;
  padding-bottom: 15px;
  font-weight: 500;
}
.post h3 a {
  color: #000;
  text-decoration: none !important;
}
.post p {
  font-size: 14px;
  color: #9B9B9B;
  font-weight: normal;
}
@media (max-width: 992px) {
  .post {
    margin: 0;
  }
}
.blog {
  margin-bottom: 80px;
}
.blog .page-header {
  margin-bottom: 0;
}
.blog .page-title {
  margin-top: 50px;
}
.item {
  width: 100%;
}
.item.item-click {
  cursor: pointer !important;
}
.item.item-tour {
  background-size: cover;
  background-color: #4A4A4A;
  margin-bottom: 20px;
}
.item.item-tour .tour-container {
  position: relative;
  width: 100vh !important;
  display: table-cell;
  text-align: center;
  height: 420px;
  vertical-align: bottom;
  overflow: hidden;
}
.item.item-tour .tour-container h3 {
  padding: 5px;
  z-index: 9999;
  position: relative;
  font-size: 25px !important;
  color: #FFF !important;
}
.item.item-tour .tour-container h3 a,
.item.item-tour .tour-container h3 small {
  color: #FFF !important;
}
.item.item-review {
  background: #F9F9F9;
  padding: 20px;
  padding-bottom: 5px;
  margin-bottom: 15px;
}
.item.item-review .avatat-text {
  margin-top: 15px;
}
.item.item-review strong {
  color: #000;
  font-size: 18px;
}
.item.item-review p {
  margin-top: 10px;
}
.btn.btn-default {
  background: #FFF !IMPORTANT;
  border: 1px #2196F3 solid !important;
  color: #2196F3 !important;
}
.view-more {
  text-align: center;
  margin: 20px;
}
.view-more .btn {
  padding: 10px 40px;
  font-size: 14px;
}
.margin-top {
  margin-top: 65px;
}
.tripadvisor-box {
  border: 2px #57953D solid;
  padding: 2px;
  text-align: center;
  margin: 0 auto;
  margin-top: 15px;
}
.fanpage-box {
  margin: 0 auto;
  margin-top: 15px;
  text-align: center;
}
.well {
  font-size: 16px !important;
  max-width: 780px;
  margin: 0 auto;
}
.well.margin-top {
  margin-top: 35px !important;
}
.well.well-dashed {
  background: #FFF;
  border: 2px dashed #CBCBCB;
  padding: 20px 50px;
}
.well h2 {
  font-size: 40px;
  font-weight: bold;
  color: #4A4A4A;
}
.well ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.well ul li {
  font-size: 16px !important;
}
@media (max-width: 992px) {
  .well {
    padding: 10px !important;
  }
  .well ul li {
    font-size: 14px !important;
  }
}
.tips {
  background: #F6F6F6;
  padding: 30px 30px;
  margin-bottom: 20px;
  min-height: 175px;
}
.tips .fa {
  color: #48ABDB;
  font-size: 42px;
}
.tips h2 {
  font-size: 24px;
  font-family: lato-bolditalic;
  color: #000000;
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
}
.tips ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.tips ul li a {
  color: #3573BC !important;
  font-family: HelveticaNeue, Helvetica, Arial;
}
.tips ul li a b {
  font-size: 12px;
  font-weight: normal;
}
@media (max-width: 767px) {
  .tips {
    min-height: auto;
  }
}
.breadcrumb {
  background: #FFF;
  text-align: center;
  border-bottom: 1px #EDEDED solid;
  margin-top: -20px;
}
@media (max-width: 991px) {
  .breadcrumb {
    margin-top: -50px;
  }
}
.container-gray {
  background: #F9F9F9;
  padding: 20px;
}
.post-nav {
  background: #EDEDED;
  width: auto;
  padding: 20px;
  position: fixed;
  cursor: pointer;
}
.post-nav .btn {
  font-size: 42px;
  padding: 5px;
  line-height: 42px;
}
.post-nav .post-nav-content {
  display: none;
  width: 240px;
}
.post-nav .post-nav-content img {
  width: 100px;
  margin-right: 10px;
  float: left;
}
.post-nav:hover .post-nav-content {
  display: block;
}
.post-nav-next {
  top: 30%;
  right: 0;
}
.post-nav-next .post-nav-content {
  float: left;
  margin-right: 20px;
}
.post-nav-back {
  top: 30%;
  left: 0;
}
.post-nav-back .post-nav-content {
  float: right;
  margin-left: 20px;
}
.text-black {
  color: #000 !important;
}
.tour-gallery .photo-item-vertical {
  height: 475px;
  width: 270px;
  float: left;
  overflow: hidden;
  margin-right: 30px;
}
.tour-gallery .photo-item-vertical img {
  width: 100%;
  min-height: 475px;
}
.tour-gallery .photo-item {
  float: left;
  width: 390px;
  height: 230px;
  margin-right: 30px;
  margin-bottom: 15px;
  overflow: hidden;
}
.tour-gallery .photo-item:nth-child(1) {
  margin-right: 0;
}
.tour-gallery .photo-item:nth-child(3) {
  margin-right: 0;
}
.tour-gallery .photo-item img {
  width: 100%;
  min-height: 230px;
}
@media (max-width: 1199px) {
  .tour-gallery .photo-item-vertical {
    height: 415px;
  }
  .tour-gallery .photo-item {
    height: 200px;
    width: 300px;
  }
  .tour-gallery .photo-item:last-child {
    margin-right: 0;
  }
}
@media (max-width: 991px) {
  .tour-gallery .photo-item-vertical {
    height: 350px;
    width: 240px;
    margin-right: 10px;
  }
  .tour-gallery .photo-item {
    height: 167px;
    width: 220px;
    margin-right: 10px;
  }
  .tour-gallery .photo-item:last-child {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .tour-gallery .photo-item-vertical {
    display: none;
  }
  .tour-gallery .photo-item {
    width: 48.5%;
  }
}
.two-columns .pull-right {
  width: 55%;
}
.two-columns .pull-left {
  width: 45%;
}
.two-columns .pull-right,
.two-columns .pull-left {
  color: #000;
  font-size: 14px;
  line-height: 24px;
  font-family: HelveticaNeue, Helvetica, Arial;
}
.two-columns .pull-right b,
.two-columns .pull-left b {
  font-size: 18px !important;
  font-family: lato-bold;
}
.text-normal {
  font-size: 14px !important;
  line-height: 21px !important;
}
.row-reviews p {
  font-size: 14px !important;
  line-height: 21px !important;
  margin-bottom: 15px;
  padding-top: 15px;
}
.sidebar {
  width: 297px;
  margin: 0 auto;
}
@media (max-width: 991px) {
  .sidebar {
    width: 100%;
    margin-top: 50px;
  }
  .sidebar .book-price {
    background: #4A90E2;
  }
}
.sidebar .btn-info {
  border-radius: 20px !important;
}
.sidebar .well {
  padding: 20px !important;
}
.sidebar .margin-top {
  margin-top: 20px;
}
.sidebar .help {
  padding: 20px;
}
.sidebar .help h3 {
  font-size: 22px;
  font-family: lato-bold;
}
.sidebar .help p,
.sidebar .help ul li {
  font-size: 14px !important;
  line-height: 18px;
}
.sidebar .help ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 15px;
}
.sidebar .help ul li {
  padding: 5px 0;
  border-bottom: 1px #F2F2F2 solid;
}
.sidebar .help .btn {
  margin-top: 25px;
}
.book-price {
  background: url('../img/book-bg.png') no-repeat;
  height: 165px;
  padding: 10px;
  color: #FFF;
  width: 100%;
  background-color: #f5f5f5;
}
.book-price .book-price-field {
  text-align: center;
}
.book-price .book-price-field .currency-sign {
  font-size: 1.5em;
  vertical-align: 1.4em;
  font-weight: 400;
  margin-right: 0px;
}
.book-price .book-price-field strong {
  font-size: 58px;
  line-height: 72px;
}
.book-content {
  width: 100%;
  padding: 20px;
  padding-top: 0;
  background: #f5f5f5;
}
.book-content .form-title {
  font-size: 18px;
  color: #000;
  border-bottom: 1px #f5f5f5 solid;
  margin-bottom: 10px;
  padding-bottom: 10px;
  width: 100%;
  margin-top: 20px;
}
.book-content .form-title .badge {
  margin-right: 15px;
  font-size: 12px;
  padding: 9px 12px;
  border-radius: 30px;
  background: #D8D8D8;
  color: #4A4A4A;
  float: left;
  font-weight: bold;
}
.book-content .form-title strong {
  padding-top: 3px;
  float: left;
}
.book-content .input-group .btn {
  font-size: 18px;
  padding: 9px 15px;
  padding-bottom: 10px;
  margin-left: -2px;
  background: #D8D8D8;
}
.book-content .label-text {
  text-align: right;
  line-height: 32px;
}
.book-content .row-select .col {
  margin-bottom: 10px;
}
footer {
  background: #F9F9F9;
  padding: 10px;
  padding-top: 20px;
  padding-bottom: 40px;
  margin-top: 40px;
}
footer strong {
  font-size: 16px;
}
footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 15px;
}
footer ul li a {
  padding: 2px;
  display: block;
}
footer .box {
  height: 240px;
  margin-top: 15px;
}
footer .footer-contact {
  margin-top: 15px;
  line-height: 22px;
}
@media (max-width: 768px) {
  footer .box {
    height: auto;
    margin-bottom: 35px;
  }
}
body {
  font-family: Lato, Helvetica, Arial;
  background: #ffffff;
  color: #4a4a4a;
}
a {
  outline: 0;
}
.home {
  background-color: #333;
  height: 100vh;
  background-image: url('../img/bg.jpg');
  background-size: cover;
}
.home h1 {
  font-family: HiraginoSans-W6;
  font-size: 60px;
  color: #FFFFFF;
  text-align: center;
  margin-top: 30%;
}
@media (max-width: 992px) {
  .home h1 {
    margin-top: 40% !important;
    font-size: 42px;
    padding: 20px;
  }
}
@media (max-width: 768px) {
  .home h1 {
    margin-top: 55% !important;
    font-size: 34px;
    padding: 20px;
  }
}
.page-container {
  margin-bottom: 40px;
}
.container-overlay {
  background-color: rgba(0, 0, 0, 0.4) !important;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  background-image: url('../img/bg-shadow.png') !important;
  background-position: bottom !important;
  background-repeat: repeat-x;
}
